/*** Container ***/
body.site {
    background: #F6F7FA;
}
.container, body.helix-ultimate .sppb-row-container {
    max-width: 1200px;
    width: 100%;
}
.tab-content>.active {
    display: initial;
}
/*** General ***/
.et-btn, .et-button {
    font-size: 20px;
    font-weight: 500;
    text-transform: capitalize;
    padding: 12px 33px;
    border-style: solid;
    border-width: 0px;
    color: #fff !important;
    letter-spacing: 0px;
    border-radius: 0px;
}
.et-btn:hover, .et-btn.white:hover {
    color: #fff !important;
    background: #FF6464 !important;
}
.et-btn.white {
    background: #fff !important;
    color: #000 !important;
}
body {
    font-size: 15px;
    line-height: 1.9em;
    color: #828282;
}
a:hover {
  color: #000;
}

/*** Head Top ***/
#sp-top-bar {
    background: #343434 !important;
    color: #fff;
}
#sp-top-bar a {
    color: #fff;
}

/*** Header ***/
#sp-header {
    top: 0;
    height: inherit;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
    padding: 0;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background: #fff;
}
#sp-header .container {
    max-width: 100%;
    padding: 0px;
}
#sp-header .logo {
    height: 90px;
}
#sp-header.header-sticky {
    position: fixed;
    top: 0;
}
body:not(.home) #sp-header {
    background: #fff;
    position: static;
}
body:not(.home) #sp-header.header-sticky {
    position: fixed;    
}
#sp-header.header-sticky .logo {
    height: 90px;
    -webkit-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
}
#sp-header.header-sticky .sp-megamenu-parent > li > a {
    padding: 0;
    -webkit-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
}
#sp-header .logo-image,
.sp-megamenu-parent > li > a {
    -webkit-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
}
#offcanvas-toggler {
    position: relative;
    width: 70px;
    height: 70px;
}
#offcanvas-toggler > .fa,
#offcanvas-toggler > .fa:before,
#offcanvas-toggler > .fa:after {
    content: "";
    top: 34px;
    position: absolute;
    left: 25px;
    height: 2px;
    width: 18px;
    background-color: #fff;
    border-radius: 12px;
    -webkit-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
}
#offcanvas-toggler > .fa:before {
    left: 0;
    top: -6px;
    width: 10px;
}
#offcanvas-toggler > .fa:after {
    left: initial;
    right: 0;
    top: 6px;
    width: 10px;
}
#offcanvas-toggler:hover > .fa:before,
#offcanvas-toggler:hover > .fa:after {
    width: 18px;
}
#sp-menu {
    padding-left: 0;
}
.sp-megamenu-parent {
    display: flex!important;
    width: 90%;
}
.sp-megamenu-parent > li {
    flex: auto;
    text-align: center;
}
.sp-megamenu-parent > li li {
    text-align: left;
}
.sp-megamenu-parent > li:last-child {
    border-right: 0;
}
.sp-megamenu-parent > li > a {
    width: 100%;
    color: #1a1a1a;
    padding: 0 !important;
    line-height: 90px;
    text-transform: uppercase;
}
.sp-megamenu-parent > li li a {
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    font-weight: 400!important;
}
.sp-megamenu-parent > li li a:hover {
    padding-left: 7px!important;
}
.sp-megamenu-parent > li li a:before {
    content: '+';
    left: -25px;
    width: 20px;
    position: relative;
    color: #001659;
    font-size: 18px;
    font-weight: 400!important;
    line-height: inherit;
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    opacity: 0;
}
.sp-megamenu-parent > li li a:hover:before {
    opacity: 1;
    left: -5px;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, 
body.ltr .sp-megamenu-parent > li.sp-has-child > span:after {
    position: absolute;
    margin-left: 3px;
    font-size: 14px;
}
.sp-megamenu-parent > li.active > a {
    font-weight: 600;
}
.sp-megamenu-parent .sp-dropdown .sp-mega-group-child.sp-dropdown-items li a {
    font-size: 12px;
}
.right-menu {
    text-align: right;
}
.right-menu ul li {
    list-style-type: none;
    display: inline-block;
    padding-left: 0;
}
.right-menu ul {
    margin: 0;
}
.right-menu ul li a {
    font-size: 15px;
}
.widget_text.right-menu {
    width: 100%;
}
.right-menu  li > a {
    padding: 0 32px;
    line-height: 92px;
    height: 92px;
    color: #221b40;
}
.right-menu li a.fa-search {
    border: 1px solid rgba(34, 27, 64, 0.15);
    border-width: 0 1px 0 1px;
}
.right-menu li a.fa-phone:before {
    padding-right: 10px;
}
.right-menu .lt-button {
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.right-menu .lt-button:hover {
    background-color: #ff1000 !important;
}
.right-menu .lt-button > a {
    color: #fff !important;
}
.right-menu .lt-button > a:before {
    display: none;
}
.right-menu i {
    padding-right: 5px;
}
.right-menu strong {
    display: none;
}

/*** Title ***/
.et-title h1 {
    color: #fff;
    font-size: 45px;
    font-weight: 800;
    margin-bottom: 0;
}
.et-title h2 {
    color: #fff;
    font-size: 35px;
    font-weight: 800;
    margin-bottom: 0;
}
.et-title h4 {
    font-size: 41px;
    font-weight: 600;
    margin: 10px 0;
}

/*** Slider ***/
#et-dive-slider, #et-dive-slider > .sppb-row-overlay {
    border-radius: 5px;
}
.et-dive-slider {
    margin-top: 50px !important; 
}

/*** Bg Title ***/
#et-bg-title {
    border-radius: 5px;
}

/*** Services ***/
.et-services-colum {
    border-right: 3px solid #00B8F4;
}

/*** Courses ***/
.et-courses-item {
    background: #fff;
    border-radius: 10px;
}
.et-courses-item .sppb-media-content {
    padding: 37px 35px 45px 35px;
}
.et-courses-item .sppb-media-content .et-btn {
    margin-top: 10px;
    display: inline-block;
    padding: 6px 20px;
}
.et-courses-item img {
    border-radius: 10px 10px 0px 0px;
}

/*** Beginners ***/
.et-beginners > .sppb-row-container > .sppb-row {
    position: relative;
}
.et-beginners-learn {
    border-radius: 10px;
}
.et-beginners-icon svg {
    width: 2.5em;
    height: 2.5em;
    fill: #00B8F4;
}
.et-beginners-icon path {
    color: #00B8F4;
}
.et-beginners .sppb-col-md-7 {
    position: absolute;
    bottom: -50px;
    right: 0;
    z-index: 1;
}
#et-beginners2 .sppb-col-md-7 {
    position: absolute;
    bottom: -50px;
    left: 0;
    z-index: 1;
}
.et-beginners .sppb-col-md-7 > .sppb-column  {
    border-radius: 10px;
}
.et-beginners-learn.white {
    background: #fff !important
}
.et-beginners-learn.white .et-heading-title {
    font-size: 18px;
    text-transform: uppercase;
}
.et-beginners-learn.white .et-heading-job {
    font-size: 15px;
    text-transform: capitalize;
    font-weight: 400;
}

/*** Tab ***/
.et-tab .sppb-row-container {
    background: #fff;
    padding: 40px 20px;
    border-radius: 10px;
}

/*** Price ***/
.et-price-colum > .sppb-column-addons {
    box-shadow: 0px 0px 20px 0px rgb(221 221 221 / 50%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    text-align: center;
    padding: 70px 20px 70px 50px;
    background: #fff;
    border-radius: 10px;
}
.et-diveder-price {
    margin: 0 auto;
}
.et-price-colum ul {
    margin: 0;
    padding: 0 30px;
    list-style-type: none;
}
.et-price-colum ul li {
    text-align: left;
    padding-left: 25px;
    position: relative;
    line-height: 35px;
}
.et-price-colum ul li:before {
    content: '\f00c';
    font-family: FontAwesome;
    position: absolute;
    left: 0;
    top: -2px;
    display: inline-block;
    color: #666666;
    font-size: 18px;
}
.et-price-colum.center ul li:before {
    color: #fff;
}
.et-price-btn {
    color: #fff !important;
    border: 3px solid;
    font-size: 16px;
    font-weight: 600;
    border-radius: 50px 50px 50px 50px;
    padding: 12px 50px 12px 50px;
    display: inline-block;
    margin-top: 20px;
}
.et-price-btn {
    color: #fff !important;
    border: 3px solid;
    font-size: 16px;
    font-weight: 600;
    border-radius: 50px 50px 50px 50px;
    padding: 12px 50px 12px 50px;
    display: inline-block;
    margin-top: 20px;
}
.et-price-colum.center .et-price-btn {
    background-color: #ffffff !important;
    border: 3px solid #fff !important;
}
.et-price-colum .et-price-btn:hover {
    background-color: #ffffff !important;
}
.et-price-colum.center .et-price-btn:hover {
    color: #ffffff !important;
}

/*** Reviews ***/
.et-reviews-item {
    box-shadow: 0px 0px 25px 0px rgb(0 0 0 / 15%);
    margin: 0px 16px 0px 0px;
    padding: 35px 35px 35px 35px;
    background: #fff;
    border-radius: 5px;
}
.et-reviews-item .et-heading-title {
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 600;
}
.et-reviews-item .et-heading-job {
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 400;
    color: #bfbfbf;
}
.et-reviews-item:hover {
    box-shadow: 0px 0px 55px 0px rgb(0 0 0 / 31%);
}

/*** Team ***/
.et-team-item {
    box-shadow: 0px 0px 100px -50px rgb(74 64 60 / 30%);
}
.et-team-item .sppb-media-content {
    padding: 40px 20px 20px;
}
.et-team-item .shrewd_solution_icon {
    margin: 0;
    text-align: center;
    padding: 15px 0;
}
.et-team-item .shrewd_solution_icon li {
    position: relative;
    display: inline-block;
    font-size: 17px;
    font-weight: 500;
    color: #a6a6b3;
}
.et-team-item .shrewd_solution_icon li a {
    font-size: 25px;
    height: 50px;
    width: 50px;
    position: relative;
    line-height: 55px;
    color: #ffffff !important;
    text-align: center;
    border-radius: 5px;
    margin: 10px;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
}
.et-team-item .shrewd_solution_icon li a:hover {
    background: #FF6464 !important;
}
.et-team-item .shrewd_solution_icon li strong {
    display: none;
}
.et-team-item img {
    border-radius: 10px 10px 0px 0px;
}
h4.team-heading-title {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 3px;
}

/*** Write ***/
.et-write  .sppb-col-md-3 {
    position: absolute;
    bottom: -50px;
    left: 50%;
    z-index: 1;
}
.et-write-us > .sppb-column-addons {
    border-radius: 5px;
}
.et-write .shrewd_solution_icon {
    margin: 0;
    text-align: left;
    padding: 0;
}
.et-write .shrewd_solution_icon li {
    position: relative;
    display: inline-block;
    font-size: 17px;
    font-weight: 500;
    color: #a6a6b3;
}
.et-write .shrewd_solution_icon li a {
    font-size: 25px;
    height: 50px;
    width: 50px;
    position: relative;
    line-height: 55px;
    background: #fff;
    text-align: center;
    border-radius: 5px;
    margin: 10px;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
}
.et-write .shrewd_solution_icon li a:hover {
    background: #FF6464 !important;
}
.et-write .shrewd_solution_icon li strong {
    display: none;
}

/*** Counter ***/
.et-counter-colum > .sppb-column-addons {
    box-shadow: 0px -10px 100px -50px rgb(74 64 60 / 30%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 23px 0px 0px;
    padding: 50px 20px;
    border-radius: 5px;
    background: #fff;
}
.et-counter-item .count, .et-counter-item #shiva {
    padding: 15px 0 25px;
    font-weight: 600;
    font-size: 45px;
    color: #000;
}
.et-counter-item h4 {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}

/*** Class ***/
.et-class-item-img .sppb-addon-single-image-container,
.et-class-item-img .sppb-addon-single-image-container img {
    width: 100%;
}

/*** Contact Icon ***/
.et-contact-icon {
    padding-left: 0;
    margin-top: 0px;
}
.et-contact-icon li {
    list-style: none;
    display: inline-block;
}
.et-contact-icon li a {
    padding: 0px 15px;
    font-size: 18px;
    color: #bfbfbf;
}
.et-contact-icon li a:hover {
    color: #818a91;
}
.et-contact-icon li strong {
    display: none;
}

/*** Blog Default ***/
div.k2ItemsBlock ul li a.moduleItemImage {
    display: inline-block;
    width: 100%;
}
div.k2ItemsBlock ul li a.moduleItemImage img {
    width: 100%;
}
div.k2ItemsBlock ul li {
    width: 32%;
    float: left;
    margin-right: 2%;
}
div.k2ItemsBlock ul li:nth-child(3n) {
    margin-right: 0;
}
div.k2ItemsBlock ul li a.moduleItemReadMore {
    display: inherit;
}
.com-k2 div.k2ItemsBlock ul li .moduleItemImage,
.com-k2 div.k2ItemsBlock ul li .moduleItemImage img {
    width: 100%;
}
#sp-left .sp-module ul, #sp-right .sp-module ul {
    display: inline-block;
}

/*** Blog ***/
div.k2ItemsBlock ul li .moduleItemReadMore {
    position: relative;
    font-size: 16px;
    letter-spacing: .02em;
    margin-top: 7px;
    font-weight: 500;
    color: #001659;
}
div.k2ItemsBlock ul li.clearList {
    display: none;
}
.com-k2 div.k2ItemsBlock ul li {
    width: 100%;
    margin: 0;
}
#sp-left .sp-module ul > li, 
#sp-right .sp-module ul > li {
    display: block;
    border-bottom: 1px solid #f3f3f3;
}
div.k2ItemsBlock ul li a.moduleItemComments {
    border-right: 0;
}

/*** Portfolio ***/
.sp-simpleportfolio-btns {
    margin-bottom: 20px;
}
.sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay {
    position: relative;
}
.sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay:before {
    content: "";
    position: absolute;
    display: inline-block;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: .75!important;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns .btn-zoom {
    font-size: 0;
    border: 0;
    position: absolute;
    top: -50px;
    right: 10px;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    transition: all 500ms ease;
}
.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-btns .btn-zoom {
    top: 20px;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns .btn-zoom:before {
    content: "\f065";
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 30px;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a:hover {
    background: none;
    border: 0;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-tags {
    display: inline-block;
    position: absolute;
    left: -50px;
    bottom: 70px;
    transform: rotate(-90deg)!important;
    -webkit-transform: rotate(-90deg)!important;
    -ms-transform: rotate(-90deg)!important;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    transition: all 500ms ease;
}
.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-tags {
    left: 5%;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-title {
    position: absolute;
    bottom: 20px;
    display: inherit!important;
    opacity: 0;
    right: -100%;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    transition: all 500ms ease;
}
.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-title {
    right: 10px;
}

/*** Step ***/
.sppb-panel-modern,
.sppb-panel-modern>.sppb-panel-heading {
    background: none;
    border: 0;
}
.sppb-panel-modern .sppb-panel-body {
    border: 0;
}
.sppb-panel-heading.active {
    padding-bottom: 0!important;
}
.sppb-panel-heading i {
    position: relative;
    font-size: 16px;
    letter-spacing: .02em;
    font-weight: 800;
    color: #001659;
}       
.sppb-panel-heading i:before {
    content: "\f107";
    font-size: 17px;
    font-family: FontAwesome;
}
.sppb-panel-heading.active i:before {
    content: "\f106";
    font-size: 17px;
    font-family: FontAwesome;
}
.sppb-panel-heading.active i {
    transform: rotate(90deg);
    color: #000;
}
.et-tab .sppb-panel-heading {
    border-width: 0px;
    border-color: rgba(191,191,191,0);
    text-transform: uppercase;
    text-transform: capitalize;
}
.et-tab .sppb-panel-heading .sppb-panel-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.3em;
    letter-spacing: 2px;
    color: #000;
}
.et-tab  .sppb-panel-body {
    padding: 15px;
    border-top: none;
}
/*** Contact Form ***/
#sp-quickcontact-form textarea#message {
    width: 100%;
}
#sp-quickcontact-form input {
    width: 100%;
}
#sp-quickcontact-form .sp_qc_clr {
    display: none;
}
#sp-quickcontact-form textarea,
#sp-quickcontact-form input {
    margin-bottom: 10px;
    border-radius: 0;
}
#sp-quickcontact-form #sp_qc_submit {
    position: relative;
    display: inline-block;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    color: #222!important;
    background: 0 0;
    text-transform: uppercase;
    text-decoration: underline;
    cursor: pointer;
    transition: all 500ms ease;
    padding: 0;
    width: auto;
}
#sp-quickcontact-form #sp_qc_submit {
    color: #fff !important;
    text-transform: uppercase;
    text-decoration: none;
    margin-top: 10px;
    font-size: 13px;
    border-radius: 5px;
    letter-spacing: 2px;
    border: 0px solid #fff;
    padding: 10px 15px 10px 15px;
}
#sp-quickcontact-form input:nth-child(2),
#sp-quickcontact-form input:nth-child(4) {
    width: 49% !important;
    float: left;
}
#sp-quickcontact-form input:nth-child(2) {
    margin-right: 2%;
}

/*** Bottom ***/
#sp-bottom {
    background: #191d32;
    color: #fff;
}
#sp-bottom p {
    line-height: 30px;
    margin: 0;
    font-size: 15px;
}
#sp-bottom h3 {
    position: relative;
    margin: 0 0 20px;
    color: #fff;
    font-size: 20px !important;
    margin: 0 0 20px;
    line-height: 1em;
}
#sp-bottom a, #sp-bottom p {
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
}
#sp-bottom .sp-column  {
    padding: 20px 50px;
}
#sp-bottom #sp-bottom1 {
    text-align: right;
}
#sp-bottom #sp-bottom3 {
    text-align: left;
}
#sp-bottom #sp-bottom2 {
    border-style: solid;
    border-width: 0px 1px 0px 1px;
    border-color: #313459;
    text-align: center;
    height: 200px;
    padding: 45px 0;
}
#sp-bottom #sp-bottom2 img {
    margin: 0 auto;
}

/*** Footer ***/
#sp-footer {
    background: #191d32;
    border-top: 1px solid rgba(255,255,255,.1);
}
#sp-footer a {
    color: #fff;
}
#sp-footer .container-inner {
    border-top: 0;
}
#sp-footer p {
    margin-bottom: 0;
    text-align: center;
    text-transform: uppercase;
}

/*** Canvas Menu ***/
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    padding: 9px;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
}

/*** Resposive ***/
@media (max-width: 1650px) {
  	#sp-position1 {
        display: none;
    }
  	#sp-menu {
        max-width: 80% !important;
        flex: 80% !important;
    }
  	.sp-megamenu-parent > li > a {
    	font-size: 12px !important;
	}
    #sp-logo {
        max-width: 20% !important;
        flex: 20% !important;
    }
}
@media (max-width: 1024px) {
    #sp-menu {
        max-width: 80% !important;
        flex: 80% !important;
    }
  	.sp-megamenu-parent > li > a {
    	font-size: 12px !important;
	}
    #sp-logo {
        max-width: 20% !important;
        flex: 20% !important;
    }
    #sp-position1 {
        display: none;
    }
    #sp-header .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .et-beginners .sppb-col-md-7 {
        bottom: -90px;
    }
    #et-beginners2 .sppb-col-md-7 {
        position: relative;
        bottom: 0;
    }
    .et-write .sppb-col-md-3 {
        position: relative;
        bottom: 0px;
        left: 0;
    }
}
@media (min-width: 992px) and (max-width: 1280px) {
    .sp-megamenu-parent > li > a {
        padding: 0 4px;
    }
    .sp-megamenu-parent {
        width: 90%;
    }
}
@media (max-width: 991px) {
    ul.sp-megamenu-parent {
        display: none!important;
    }
    .sppb-section-title .sppb-title-subheading {
        font-size: 30px!important;
    }
    div.k2ItemsBlock ul li > * {
        padding-left: 10px!important;
        padding-right: 10px!important;
    }
    #sp-menu {
        max-width: 20% !important;
        flex: 20% !important;
    }
    #sp-logo {
        max-width: 80% !important;
        flex: 80% !important;
    }
}
@media (max-width: 768px) {
    div.k2ItemsBlock ul li {
        width: 100%;
        margin-right: 0;
    }
    #sp-header .logo {
        text-align: left;
    }
    .sppb-panel-collapse,
    .sppb-panel-modern>.sppb-panel-heading {
        padding-left: 5px!important;
        padding-right: 5px!important;
    }
    .sppb-panel-modern>.sppb-panel-heading {
        padding-left: 20px!important;
    }
    #sp-quickcontact-form input {
        width: 100%!important;
        margin-right: 0!important;
    }
  	#jevents table {
    	table-layout: fixed;
        width: 100%;
        word-wrap: break-word;
  	}
    #jevents_body td, #jevents_body tr {
    	overflow: hidden;
    }
    .et-sale .j2store-module-product-row .col-sm-3 {
        width: 50% !important;
        max-width: 50% !important;
        flex: 50%;
    }
    .et-beginners .sppb-col-md-7 {
        position: relative;
        bottom: 0;
    }
    #sp-bottom #sp-bottom1, #sp-bottom #sp-bottom3 {
        text-align: center;s
    }
  	.et-services-colum {
    	border-right: 0px solid #00B8F4;
	}
  	#sp-menu {
        max-width: 80% !important;
        flex: 80% !important;
    }
    #sp-logo {
        max-width: 20% !important;
        flex: 20% !important;
    }
}
@media (max-width: 480px) {
    .et-sale .j2store-module-product-row .col-sm-3 {
        width: 100% !important;
        max-width: 100% !important;
        flex: 100%;
    }
}
/* Fix Vote helix */
.article-ratings-social-share .mr-auto {
    display: none;
}
.article-ratings-social-share > div:nth-child(2) {
    width: 100%;
    float: left;
}
.article-ratings-social-share .article-social-share {
    float: left;
}
.rating_actia {
    padding: 7px 0!important;
}